@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
  font-size: 10px;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  height: 12px;
  min-width: 12px;
  outline: none;
  cursor: pointer;
  position: relative;
  margin-left: 0;
  background-color: #FFFFFF;
  border: 1px solid #dadada;
  border-radius: 2px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: linear-gradient(90deg, #F33CAA 0%, #FEA07A 100%);
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
ul,
li,
p {
  margin: 0;
  font-weight: 400;
  line-height: 1.6;
  color: #000000;
  font-size: 14px;
}
ul,
li {
  padding: 0;
  list-style: none;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.aws .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.aws .heading p {
  margin-top: 1rem;
}
.aws .heading h2 {
  width: fit-content;
  font-size: 22px;
  position: relative;
}
.aws .heading h2::before {
  content: '';
  position: absolute;
  height: 10px;
  width: 155px;
  right: 0;
  bottom: -10px;
  background-image: url(/_public/images/awsbuilder/zigzag.png);
  background-size: 100% 100%;
}
.aws .heading h2::after {
  content: '';
  position: absolute;
  width: 29px;
  height: 26px;
  background-image: url(/_public/images/awsbuilder/circle-pattern.svg);
  background-size: 100% 100%;
  animation: shine 2s infinite ease-in-out;
}
.aws .center-heading {
  justify-content: center;
  align-items: center;
}
.aws .center-heading h2::before {
  left: 0;
  margin: auto;
}
.aws .center-heading h2,
.aws .center-heading p {
  text-align: center;
}
.aws .white-heading h2,
.aws .white-heading p {
  color: #FFFFFF;
}
.aws .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.aws .buttons .btn-gradient,
.aws .buttons .btn-white {
  display: flex;
  font-size: 14px;
  padding: 11px 15px;
  transition: 1s all;
  align-items: center;
  justify-content: center;
  min-width: 160px;
  border-radius: 5px;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.aws .buttons .btn-gradient img,
.aws .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}
.aws .buttons .btn-gradient::after,
.aws .buttons .btn-white::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  transition: all 0.3s ease;
  z-index: -1;
}
.aws .buttons .btn-gradient:hover,
.aws .buttons .btn-white:hover {
  transform: scale(1.05);
}
.aws .buttons .btn-gradient:hover::after,
.aws .buttons .btn-white:hover::after {
  background-color: #f6f6f6;
}
.aws .buttons .btn-gradient {
  background-image: linear-gradient(90deg, #F33CAA 0%, #FEA07A 100%);
  color: #FFFFFF;
}
.aws .buttons .btn-white {
  background-color: #FFFFFF;
}
.aws .buttons .btn-white img {
  margin: 0 0 0 10px;
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes shine {
  0% {
    opacity: 0.3;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    opacity: 0.3;
    transform: scale(1);
  }
}
.aws .banner {
  flex-direction: column;
  background-image: url(/_public/images/awsbuilder/banner-bg.jpg);
  background-size: cover;
  padding: 0;
}
.aws .banner .logo-container,
.aws .banner .tka-logo,
.aws .banner .menu,
.aws .banner .menu-toggle {
  display: flex;
}
.aws .banner .logo-container {
  background-color: #FFFFFF;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.04);
}
.aws .banner .logo-container::before {
  content: '';
  border-bottom: 1px solid #dedede;
  width: 100%;
  position: absolute;
  top: 55px;
}
.aws .banner .logo-container .container {
  display: flex;
  flex-direction: column;
}
.aws .banner .logo-container .nav-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.2rem 1.5rem;
}
.aws .banner .logo-container .offer {
  display: flex;
  flex-direction: column;
  padding: 1rem 1.5rem;
}
.aws .banner .logo-container .offer ul {
  display: none;
}
.aws .banner .logo-container .offer .offer-time {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.aws .banner .logo-container .offer .offer-time h4 {
  font-size: 12px;
  font-weight: 500;
  width: 232px;
}
.aws .banner .logo-container .offer .offer-time .countdown {
  display: flex;
  justify-content: space-between;
  width: 165px;
}
.aws .banner .logo-container .offer .offer-time .countdown .timer {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 0.5px solid #b7b7b7;
  border-radius: 3px;
  height: 24px;
  min-width: 24px;
  position: relative;
}
.aws .banner .logo-container .offer .offer-time .countdown .timer b {
  font-size: 12px;
  font-weight: 500;
}
.aws .banner .logo-container .offer .offer-time .countdown .timer:last-child::after {
  content: none;
}
.aws .banner .logo-container .offer .offer-time .countdown .timer::after {
  content: ':';
  position: absolute;
  top: -1px;
  right: -10px;
  font-size: 15px;
  font-weight: 500;
}
.aws .banner .logo-container .tka-logo img,
.aws .banner .logo-container .menu img {
  height: 100%;
  width: 100%;
}
.aws .banner .logo-container .tka-logo {
  max-width: 210px;
}
.aws .banner .logo-container .menu {
  height: 23px;
  width: 23px;
  filter: invert(1);
}
.aws .banner .logo-container .active + .menu-links {
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
}
.aws .banner .logo-container .menu-links {
  display: flex;
  flex-direction: column;
  position: fixed;
  width: 80%;
  top: 0;
  right: 0;
  background-color: #FFFFFF;
  transition: 0.5s all;
  z-index: 5;
  padding: 1rem;
  transform: translateX(100%);
  transition: 1s all;
}
.aws .banner .logo-container .menu-links .menu-toggle {
  align-items: center;
  justify-content: flex-end;
}
.aws .banner .logo-container .menu-links .menu-toggle img {
  width: 13px;
  height: 13px;
  margin-right: 0.2rem;
}
.aws .banner .logo-container .menu-links .links-li {
  padding: 0.6rem 0;
  border-bottom: 1px dashed #000000;
  font-weight: 500;
}
.aws .banner .logo-container .menu-links .links-li:first-child {
  padding-top: 0;
}
.aws .banner .logo-container .menu-links .links-li:nth-of-type(5) {
  padding-bottom: 0;
  border-bottom: 0;
}
.aws .banner .logo-container .buttons {
  display: none;
}
.aws .banner .logo-container .active + .menu-links {
  transform: translateX(0);
}
.aws .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  border-bottom: none;
  background-color: #FFFFFF;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.04);
}
.aws .banner .sticky-down {
  top: -100px;
}
.aws .banner .banner-container,
.aws .banner .banner-content,
.aws .banner .banner-list,
.aws .banner .content-list,
.aws .banner .banner-info,
.aws .banner .banner-detail,
.aws .banner .detail {
  display: flex;
  flex-direction: column;
}
.aws .banner .banner-container {
  padding: 3rem 1.5rem;
}
.aws .banner .banner-content h1 {
  position: relative;
  font-size: 17px;
}
.aws .banner .banner-content h1 b {
  font-size: 32px;
}
.aws .banner .banner-content h1::after {
  content: '';
  position: absolute;
  height: 15px;
  width: 70%;
  right: 0;
  left: 0;
  bottom: -4px;
  background-image: url(/_public/images/awsbuilder/heading-zigzag.png);
  background-size: 100% 100%;
}
.aws .banner .banner-content h1 img {
  width: 28px;
  height: 28px;
  margin-right: 0.8rem;
  transform: translateY(8px);
}
.aws .banner .banner-content p {
  margin-top: 1rem;
}
.aws .banner .banner-content ul {
  margin-top: 1rem;
}
.aws .banner .banner-content ul li {
  position: relative;
  padding-left: 1.5rem;
  margin-top: 5px;
}
.aws .banner .banner-content ul li::before {
  content: '';
  background-image: url(/_public/images/awsbuilder/list-element.svg);
  background-size: 100% 100%;
  position: absolute;
  width: 13px;
  height: 18px;
  left: 0;
  top: 2px;
}
.aws .banner .banner-content ul li:first-child {
  margin-top: 0;
}
.aws .banner .banner-content .buttons {
  margin-top: 1.8rem;
}
.aws .banner .banner-info {
  margin-top: 2rem;
}
.aws .banner .banner-detail,
.aws .banner .progress,
.aws .banner strong {
  box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.07);
  border-radius: 10px;
  background-color: white;
}
.aws .banner .banner-detail {
  padding: 1.2rem 1rem;
}
.aws .banner .banner-detail > span {
  display: flex;
  width: 73px;
  margin-bottom: 7px;
}
.aws .banner .banner-detail > span img {
  width: 100%;
  height: 100%;
}
.aws .banner .banner-detail > b {
  font-weight: 500;
}
.aws .banner .banner-detail p {
  margin-top: 10px;
}
.aws .banner strong {
  border-radius: 7px;
  padding: 0.7rem 1.2rem;
  margin: 2rem 0;
  display: flex;
  align-items: center;
  font-size: 14px;
}
.aws .banner strong::before {
  content: '';
  background-image: url(/_public/images/awsbuilder/infinity.png);
  background-size: 100% 100%;
  min-width: 53px;
  height: 53px;
  margin-right: 1.2rem;
}
.aws .banner .detail {
  border: 1px solid #e7e7e7;
  border-radius: 7px;
  padding: 1rem;
  margin-top: 1rem;
}
.aws .banner .detail span {
  font-size: 14px;
  font-weight: 500;
}
.aws .banner .detail span b {
  background-image: linear-gradient(90deg, #F33CAA 0%, #FEA07A 100%);
  color: transparent;
  background-clip: text;
}
.aws .banner .detail p {
  font-size: 12px;
  margin-top: 5px;
}
.aws .banner .progress {
  padding: 1.6rem 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.aws .banner .progress span {
  display: flex;
  width: 114px;
  height: 114px;
}
.aws .banner .progress span img {
  width: 100%;
  height: 100%;
}
.aws .banner .progress p {
  line-height: 21px;
  width: 53%;
}
.aws .enroll .enroll-container,
.aws .enroll .enroll-content,
.aws .enroll .enroll-item,
.aws .enroll .enroll-info,
.aws .enroll .enroll-list {
  display: flex;
  flex-direction: column;
}
.aws .enroll .enroll-info span {
  display: flex;
  width: 105px;
}
.aws .enroll .enroll-info span img {
  width: 100%;
  height: 100%;
}
.aws .enroll .enroll-info b {
  margin-top: 1rem;
  font-size: 14px;
  font-weight: 500;
}
.aws .enroll .heading h2::before {
  width: 70px;
  left: 0;
}
.aws .enroll .enroll-item {
  margin-top: 2rem;
}
.aws .enroll .enroll-item span {
  display: flex;
  width: 35px;
}
.aws .enroll .enroll-item span img {
  width: 100%;
  height: 100%;
}
.aws .enroll .enroll-item h3 {
  font-size: 15px;
  margin: 15px 0 10px;
}
.aws .plan .plan-container,
.aws .plan .plan-list {
  display: flex;
  flex-direction: column;
}
.aws .plan .heading {
  margin-bottom: 2.8rem;
}
.aws .plan .heading p {
  margin-top: 1.5rem;
}
.aws .plan table {
  display: flex;
  flex-direction: column;
  width: 100%;
  border-collapse: collapse;
  overflow: scroll;
}
.aws .plan .plan-content {
  display: flex;
}
.aws .plan .plan-content img {
  width: 15px;
  height: 15px;
  margin: 3px 15px 0 0;
}
.aws .plan .info {
  background-color: #F33DAA;
  color: #FFFFFF;
  border: none;
  font-weight: 500;
}
.aws .plan .buttons {
  margin-top: 0;
}
.aws .plan th,
.aws .plan td {
  border: 1px solid #e7e7e7;
  padding: 12px 25px;
  text-align: left;
  min-width: 290px;
}
.aws .plan td {
  font-size: 14px;
}
.aws .plan th {
  background: #E9E9E9;
  font-size: 16px;
  font-weight: 500;
}
.aws .course .course-container,
.aws .course .course-content,
.aws .course .course-list,
.aws .course .course-item {
  display: flex;
  flex-direction: column;
}
.aws .course .heading {
  margin-bottom: 1.8rem;
}
.aws .course .heading h2::after {
  transform: translate(5px, -5px);
}
.aws .course ul li {
  position: relative;
  padding-left: 1.5rem;
  margin-top: 0.6rem;
}
.aws .course ul li::before {
  content: '';
  background-image: url(/_public/images/awsbuilder/list-element.svg);
  background-size: 100% 100%;
  position: absolute;
  width: 13px;
  height: 18px;
  left: 0;
  top: 2px;
}
.aws .course ul li:first-child {
  margin-top: 0;
}
.aws .course .course-item {
  margin-top: 2rem;
  border: 1px solid #D7D7D7;
  box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.07);
  border-radius: 10px;
  padding: 1.8rem 1.5rem 1rem;
}
.aws .course .course-item h3 {
  font-size: 18px;
  font-weight: 500;
}
.aws .course .course-item > p {
  margin: 0.7rem 0;
  line-height: 2;
}
.aws .course .course-item .buttons {
  margin-top: 0;
}
.aws .course .course-detail {
  display: flex;
  align-items: center;
  border-top: 1px solid #d7d7d7;
  padding-top: 1.2rem;
  margin-top: 1rem;
}
.aws .course .course-detail b {
  font-size: 14px;
  display: flex;
}
.aws .course .course-detail b::after {
  content: '';
  background-image: url(/_public/images/awsbuilder/star.svg);
  background-size: 100% 100%;
  width: 14px;
  height: 14px;
  margin: 3px 0 0 4px;
}
.aws .course .course-detail p {
  font-size: 12px;
  margin-left: 10px;
}
.aws .benefit .benefit-container,
.aws .benefit .benefit-content,
.aws .benefit .benefit-item {
  display: flex;
  flex-direction: column;
}
.aws .benefit .heading {
  margin-bottom: 2rem;
}
.aws .benefit .benefit-item {
  padding: 1.2rem;
  border-radius: 10px;
}
.aws .benefit .benefit-item .ques {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.aws .benefit .benefit-item .ques h3 {
  font-size: 15px;
  width: calc(100% - 30px);
}
.aws .benefit .benefit-item .ques::after {
  content: '';
  width: 15px;
  height: 15px;
  background-image: url(/_public/images/awsbuilder/gradient-arrow.svg);
  background-size: 100% 100%;
  margin-top: 5px;
  transform: rotate(180deg);
  filter: brightness(0);
  transition: 1s all;
}
.aws .benefit .benefit-item .ans {
  display: none;
  margin-top: 10px;
}
.aws .benefit .benefit-item .ans p {
  font-size: 13px;
}
.aws .benefit .benefit-item.active {
  background: linear-gradient(180deg, #f6f6f6 -0.32%, #FFFFFF 106.77%);
}
.aws .benefit .benefit-item.active .ques::after {
  filter: none;
  transform: rotate(0deg);
}
.aws .benefit .benefit-info {
  display: flex;
  margin-top: 2rem;
}
.aws .benefit .benefit-info img {
  width: 100%;
  height: 100%;
}
.aws .certificate {
  background-image: url(/_public/images/awsbuilder/gradient-bg.png);
  background-size: cover;
  background-position: center;
}
.aws .certificate .certificate-container,
.aws .certificate .certificate-content,
.aws .certificate .certificate-info {
  display: flex;
  flex-direction: column;
}
.aws .certificate .heading h2::before {
  content: none;
}
.aws .certificate .heading h2::after {
  filter: brightness(100);
}
.aws .certificate .certificate-content {
  align-items: center;
}
.aws .certificate .certificate-info {
  align-items: center;
}
.aws .certificate .certificate-info span {
  display: flex;
  width: 236px;
  height: 236px;
  position: relative;
  z-index: 1;
}
.aws .certificate .certificate-info span::before {
  content: '';
  position: absolute;
  width: 236px;
  height: 236px;
  border: 1px solid #FEB3A3;
  border-radius: 50%;
  z-index: -1;
  left: -30px;
  top: 20px;
  animation: shake 10s linear infinite;
}
.aws .certificate .certificate-info span img {
  width: 100%;
  height: 100%;
}
.aws .certificate .certificate-info .buttons {
  margin-top: 2.5rem;
}
.aws .certificate .certificate-info .buttons .btn-white {
  min-width: 146px;
}
.aws .fact .fact-container {
  display: flex;
  flex-direction: column;
}
.aws .fact .fact-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border: 1px solid #D7D7D7;
  border-radius: 15px;
  padding: 1.8rem;
}
.aws .fact .fact-item {
  display: flex;
  flex-direction: column;
  border-bottom: 1px solid #D7D7D7;
  padding-bottom: 1rem;
  margin-top: 1.5rem;
  align-items: center;
  text-align: center;
  width: 40%;
}
.aws .fact .fact-item:first-child,
.aws .fact .fact-item:nth-child(2) {
  margin-top: 0;
}
.aws .fact .fact-item:nth-child(3),
.aws .fact .fact-item:nth-child(4) {
  border-bottom: none;
  padding-bottom: 0;
}
.aws .fact .fact-count {
  display: flex;
}
.aws .fact .fact-count strong {
  font-size: 22px;
}
.aws .choose .choose-container,
.aws .choose .choose-list,
.aws .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.aws .choose .heading {
  margin-bottom: 0;
}
.aws .choose .choose-list {
  counter-reset: choose-section;
}
.aws .choose .choose-item {
  align-items: center;
  text-align: center;
  margin-top: 2rem;
}
.aws .choose .choose-item span {
  display: flex;
  justify-content: center;
  background-image: url(/_public/images/awsbuilder/circle.png);
  background-size: 100% 100%;
  width: 125px;
  height: 135px;
  padding: 3rem 2.5rem 2rem 2.5rem;
  position: relative;
}
.aws .choose .choose-item span::before {
  content: counter(choose-section, decimal-leading-zero);
  counter-increment: choose-section;
  font-size: 14px;
  font-weight: 600;
  position: absolute;
  top: 7px;
}
.aws .choose .choose-item span img {
  height: 100%;
  width: 100%;
}
.aws .choose .choose-item h3 {
  font-size: 16px;
  margin: 1.5rem 0 1.2rem;
}
.aws .choose .choose-item p {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.aws .choose .choose-item p::before {
  content: '';
  border-top: 1px dashed #BABABA;
  width: 78px;
  margin-bottom: 1.2rem;
}
.aws .overview .overview-container,
.aws .overview .overview-content,
.aws .overview .overview-info {
  display: flex;
  flex-direction: column;
}
.aws .overview .heading h2::before {
  left: 0;
}
.aws .overview .overview-content ul li {
  margin-top: 0.5rem;
  position: relative;
  padding-left: 1.5rem;
}
.aws .overview .overview-content ul li::before {
  content: '';
  background-image: url(/_public/images/awsbuilder/list-element.svg);
  background-size: 100% 100%;
  height: 15px;
  width: 15px;
  position: absolute;
  left: 0;
  top: 4px;
}
.aws .overview .overview-content ul li:first-child {
  margin-top: 0;
}
.aws .overview .overview-info {
  background-image: url(/_public/images/awsbuilder/laptop.png);
  background-size: 100% 100%;
  padding: 1.8rem 1.2rem;
  margin-top: 2rem;
}
.aws .overview .overview-info::before {
  content: '';
  background-image: url(/_public/images/awsbuilder/certificate.png);
  background-size: 100% 100%;
  height: 70px;
  width: 115px;
  align-self: center;
}
.aws .overview .overview-info h3 {
  font-size: 16px;
  margin: 1.2rem 0 0.3rem;
}
.aws .overview .overview-info p {
  font-size: 13px;
  margin-bottom: 1rem;
}
.aws .overview .overview-info a {
  display: flex;
  align-items: center;
  background-image: linear-gradient(90deg, #F33CAA 0%, #FEA07A 100%);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-weight: 500;
}
.aws .overview .overview-info a img {
  height: 13px;
  width: 13px;
  margin-left: 8px;
}
.aws .client .client-container {
  display: flex;
  flex-direction: column;
}
.aws .client h3 {
  text-align: center;
}
.aws .client .client-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.aws .client .client-list span {
  display: flex;
  box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.05);
  margin: 1.5rem 1.5rem 0 0;
  width: 150px;
  height: 70px;
}
.aws .client .client-list span img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.aws .client .client-list span:nth-child(2n) {
  margin-right: 0;
}
.aws .client .client-list span:last-child {
  margin-right: 0 !important;
}
.aws .contact .contact-container,
.aws .contact form,
.aws .contact .input-list,
.aws .contact .consent-list {
  display: flex;
  flex-direction: column;
}
.aws .contact .contact-container {
  background: linear-gradient(90deg, #FFF2F1 0%, #E3F0FF 100%);
  padding: 2rem 1.5rem;
  border-radius: 30px;
}
.aws .contact .contact-container .heading {
  margin-bottom: 2rem;
}
.aws .contact form .input-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1.2rem;
  padding: 0.6rem;
  border-radius: 6px;
  border: 1px solid #8C8C8C;
  background-color: #FFFFFF;
}
.aws .contact form .input-container:last-child {
  align-items: flex-start;
}
.aws .contact form .input-container span {
  display: flex;
  width: 20px;
  height: 15px;
}
.aws .contact form .input-container span img {
  width: 100%;
  height: 100%;
}
.aws .contact form .input-container span img:last-child {
  display: none;
}
.aws .contact form .input-container input,
.aws .contact form .input-container textarea {
  border: none;
  padding: 0;
  outline: 0;
  font-size: 14px;
  width: calc(100% - 30px);
  background-color: transparent;
  color: #000000;
}
.aws .contact form .input-container .checkbox {
  width: 14px;
  height: 14px;
}
.aws .contact form .input-container textarea {
  resize: none;
  overflow: auto;
  height: 70px;
}
.aws .contact form .input-container:nth-of-type(6) {
  align-items: flex-start;
  margin-bottom: 0;
}
.aws .contact form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #8C8C8C;
}
.aws .contact form .input-container :-ms-input-placeholder {
  /* Firefox */
  color: #8C8C8C;
}
.aws .contact form .input-container ::placeholder {
  /* Chrome */
  font-size: 13px;
  font-weight: 500;
  color: #8C8C8C;
}
.aws .contact form .input-error {
  border: 1px solid #ff0000;
}
.aws .contact form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.aws .contact form .input-error :-ms-input-placeholder {
  /* Firefox */
  color: #ff0000;
}
.aws .contact form .input-error ::placeholder {
  /* Chrome */
  color: #ff0000;
}
.aws .contact form .input-error span img:first-child {
  display: none;
}
.aws .contact form .input-error span img:last-child {
  display: flex;
}
.aws .contact form .form-consent {
  display: flex;
  margin-top: 0.5rem;
}
.aws .contact form .form-consent:nth-child(5) {
  margin-bottom: 0;
}
.aws .contact form .form-consent label {
  display: flex;
  width: auto;
  align-self: center;
  margin-left: 0.3rem;
  font-size: 11px;
  cursor: pointer;
}
.aws .contact form .form-consent p {
  font-size: 11px;
}
.aws .contact form .form-consent p a {
  font-weight: 800;
  background-image: linear-gradient(90deg, #F33CAA 0%, #FEA07A 100%);
  color: transparent;
  background-clip: text;
}
.aws .contact form .consent-error {
  display: none;
  margin-top: 0.6rem;
}
.aws .contact form .consent-error p {
  color: #ff0000;
  font-size: 11px;
}
.aws .contact form .buttons .btn-gradient {
  min-width: 130px;
}
.aws .review .review-container,
.aws .review .review-list,
.aws .review .review-item,
.aws .review .info {
  display: flex;
  flex-direction: column;
}
.aws .review .heading {
  margin-bottom: 2rem;
}
.aws .review .review-item {
  padding: 1.2rem;
  border-radius: 15px;
  background-image: linear-gradient(#FFFFFF, #FFFFFF), linear-gradient(0deg, #f6f6f6 0, #f3ddda 100%);
  border: 1px solid transparent;
  background-origin: border-box;
  background-clip: padding-box, border-box;
  position: relative;
  z-index: 1;
}
.aws .review .review-item::after {
  content: '';
  position: absolute;
  top: 127px;
  right: 20px;
  width: 48px;
  height: 36px;
  background-image: url(/_public/images/awsbuilder/quotes.png);
  background-size: 100% 100%;
  animation: blink 2s infinite;
}
.aws .review .review-item h3 {
  font-size: 16px;
}
.aws .review .review-item b {
  font-size: 15px;
  font-weight: 400;
  color: #999696;
}
.aws .review .review-item p {
  display: flex;
  flex-direction: column;
  line-height: 27px;
  margin-top: 1.2rem;
  padding-top: 1.2rem;
  border-top: 1px solid #E9E9E9;
}
.aws .review .review-item p::before {
  content: '';
  width: 133px;
  height: 35px;
  background-image: url(/_public/images/awsbuilder/stars.svg);
  background-size: 100px 18px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.07);
  border-radius: 5px;
  margin-bottom: 1.2rem;
}
.aws .review .info {
  width: calc(100% - 95px);
}
.aws .review .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.aws .review .content::before {
  content: '';
  background-image: url(/_public/images/awsbuilder/rating.svg);
  background-size: 27px 27px;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 50px;
  height: 67px;
  width: 67px;
  background-color: #f6f6f6;
  border: 6px solid #FFFFFF;
  box-shadow: 0 0 0 1px #E9E9E9;
}
.aws .review .owl-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 1rem;
}
.aws .review .owl-dots .owl-dot {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FFFFFF;
  height: 18px;
  width: 18px;
  border-radius: 50px;
  background-image: linear-gradient(#FFFFFF, #FFFFFF), linear-gradient(90deg, #F33CAA 0%, #FEA07A 100%);
  background-size: 0 0;
  border: 1px solid transparent;
  background-origin: border-box;
  background-clip: padding-box, border-box;
  margin-right: 0.5rem;
  z-index: 1;
  position: relative;
}
.aws .review .owl-dots .owl-dot::after {
  content: '';
  position: absolute;
  background-color: #FFFFFF;
  height: 12px;
  width: 12px;
  top: 2.4px;
  left: 2.4px;
  background-image: linear-gradient(90deg, #F33CAA 0%, #FEA07A 100%);
  opacity: 0.3;
  border-radius: 50px;
  z-index: -1;
}
.aws .review .owl-dots .active {
  opacity: 1;
  background-size: 100% 100%;
}
.aws .review .owl-dots .active::after {
  opacity: 1;
}
.aws .review .center .review-item {
  background-image: linear-gradient(0deg, #FFFFFF 48%, #fff2f1 100%), linear-gradient(0deg, #f6f6f6 0, #feddda 100%);
}
.aws .review .center .review-item::after {
  filter: brightness(0.9);
}
.aws .faq .faq-container,
.aws .faq .faq-list,
.aws .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.aws .faq .heading {
  margin-bottom: 2rem;
}
.aws .faq .faq-item {
  margin-top: 1.5rem;
}
.aws .faq .faq-item:first-child {
  margin-top: 0;
}
.aws .faq .faq-item .ques {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.aws .faq .faq-item .ques::before {
  content: '';
  width: 18px;
  height: 18px;
  background-image: url(/_public/images/awsbuilder/gradient-arrow.svg);
  background-size: 100% 100%;
  filter: grayscale(100%) brightness(0);
  transform: rotate(180deg);
  margin-top: 3px;
  transition: 1s all;
}
.aws .faq .faq-item .ques h3 {
  font-size: 16px;
  font-weight: 500;
  width: calc(100% - 35px);
}
.aws .faq .faq-item .ans {
  display: none;
  margin-top: 1rem;
  padding-top: 1rem;
  border-top: 1px solid #BABABA;
}
.aws .faq .faq-item .ans p {
  line-height: 27px;
}
.aws .faq .faq-item.active .ques::before {
  filter: grayscale(0) brightness(100%);
  transform: rotate(0deg);
}
.aws .footer {
  background-image: linear-gradient(100.43deg, #FBE3F1 0%, #CCF4FF 100%);
}
.aws .footer .footer-container,
.aws .footer .footer-list,
.aws .footer .footer-item {
  display: flex;
  flex-direction: column;
}
.aws .footer .heading {
  margin-bottom: 0;
}
.aws .footer .footer-item {
  background-color: #FFFFFF;
  border-radius: 10px;
  margin-top: 2rem;
  padding: 1.5rem 0.5rem;
  align-items: center;
}
.aws .footer .footer-item b {
  text-align: center;
  margin-bottom: 6px;
}
.aws .footer .footer-item a {
  font-size: 14px;
  font-weight: 500;
}
.aws .footer .footer-item span {
  display: flex;
  width: 105px;
  height: 17px;
}
.aws .footer .footer-item span img {
  height: 100%;
  width: 100%;
}
.aws .footer .buttons {
  margin-top: 2.5rem;
  align-self: center;
}
.aws .footer .buttons .btn-gradient img {
  height: 15px;
  width: 15px;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .aws .banner .logo-container .menu-links {
    width: 50%;
  }
  .aws .banner .logo-container .offer,
  .aws .banner .logo-container .nav-bar {
    padding: 1rem 2rem;
  }
  .aws .banner .logo-container .offer .offer-time {
    justify-content: center;
  }
  .aws .banner .logo-container .offer .offer-time h4 {
    display: flex;
    align-items: center;
    font-size: 13px;
  }
  .aws .banner .logo-container .offer .offer-time h4::before {
    content: '';
    background-image: url('/_public/images/awsbuilder/clock.svg');
    background-size: 100% 100%;
    min-width: 13px;
    height: 15px;
    margin-right: 5px;
  }
  .aws .banner .banner-container {
    padding: 3rem 2rem;
  }
  .aws .banner .banner-content h1 b {
    letter-spacing: 2px;
  }
  .aws .banner .banner-content h1::after {
    width: 20%;
  }
  .aws .banner .progress,
  .aws .banner strong {
    display: none;
  }
  .aws .enroll .enroll-list {
    flex-direction: row;
    justify-content: space-between;
  }
  .aws .enroll .enroll-item {
    width: 32%;
  }
  .aws .course .course-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .aws .course .course-content {
    width: 45%;
    position: sticky;
    top: 60px;
  }
  .aws .course .course-list {
    width: 50%;
  }
  .aws .course .course-item:first-child {
    margin-top: 0;
  }
  .aws .certificate .certificate-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .aws .certificate .heading {
    width: 54%;
    margin-bottom: 0;
  }
  .aws .certificate .heading h2,
  .aws .certificate .heading p {
    text-align: left;
  }
  .aws .certificate .certificate-info {
    justify-content: center;
    position: relative;
    width: 40%;
  }
  .aws .certificate .certificate-info .buttons {
    position: absolute;
    right: 0;
    margin-top: 0;
  }
  .aws .benefit .heading h2::before {
    left: 0;
  }
  .aws .benefit .benefit-container {
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }
  .aws .benefit .benefit-content {
    width: 48%;
  }
  .aws .benefit .benefit-info {
    margin-top: 0;
    width: 46.4%;
  }
  .aws .fact .fact-item {
    width: 20%;
    margin-top: 0;
    border-bottom: none;
    padding-bottom: 0;
    border-right: 1px solid #D7D7D7;
    padding-right: 2rem;
  }
  .aws .fact .fact-item:last-child {
    border-right: none;
    padding-right: 0;
  }
  .aws .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .aws .choose .choose-item {
    width: 45%;
  }
  .aws .overview .overview-container {
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }
  .aws .overview .overview-content {
    align-items: flex-start;
    width: calc(100% - 340px);
  }
  .aws .overview .overview-content .heading h2 {
    text-align: left;
  }
  .aws .overview .overview-info {
    width: 290px;
    margin-top: 0;
    position: sticky;
    top: 90px;
  }
  .aws .review {
    padding: 3rem 0;
  }
  .aws .client h3 {
    position: relative;
    width: fit-content;
    margin: auto;
  }
  .aws .client h3::before {
    content: "";
    background-image: url(/_public/images/awsbuilder/zigzag.png);
    background-size: 100% 100%;
    width: 102px;
    height: 12px;
    position: absolute;
    bottom: -10px;
    right: 27px;
  }
  .aws .client .client-list span {
    margin-top: 2.1rem;
  }
  .aws .client .client-list span:nth-child(2n) {
    margin-right: 1.5rem;
  }
  .aws .client .client-list span:nth-child(4n) {
    margin-right: 0;
  }
  .aws .contact .form .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .aws .contact .form .input-container {
    width: 48%;
  }
  .aws .contact .form .input-container:last-child {
    width: 100%;
  }
  .aws .faq .faq-item .ans {
    margin-left: 2.2rem;
  }
  .aws .footer .footer-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .aws .footer .footer-item {
    width: 45%;
  }
}
@media (min-width : 1024px) {
  p,
  li {
    line-height: 1.8;
  }
  .aws .heading h2 {
    font-size: 28px;
  }
  .aws .buttons .btn-gradient,
  .aws .buttons .btn-white {
    font-size: 16px;
  }
  .aws .banner .logo-container .offer {
    flex-direction: row;
    justify-content: space-between;
  }
  .aws .banner .logo-container .offer .detail {
    flex-direction: row;
    justify-content: space-between;
  }
  .aws .banner .logo-container .offer ul {
    display: flex;
    align-items: center;
    width: 43%;
  }
  .aws .banner .logo-container .offer ul li {
    font-size: 14px;
    font-weight: 500;
  }
  .aws .banner .logo-container .offer ul li a {
    display: flex;
    align-items: center;
  }
  .aws .banner .logo-container .offer ul li a span {
    display: flex;
    width: 14px;
    height: 14px;
    margin-right: 8px;
  }
  .aws .banner .logo-container .offer ul li a span img {
    width: 100%;
    height: 100%;
  }
  .aws .banner .logo-container .offer ul li:first-child {
    border-right: 1px solid #dedede;
    margin-right: 1rem;
    padding-right: 8px;
  }
  .aws .banner .logo-container .offer .offer-time {
    width: 40%;
  }
  .aws .banner .logo-container .offer .offer-time .countdown .timer::after {
    right: -14px;
  }
  .aws .banner .logo-container .menu,
  .aws .banner .logo-container .menu-toggle {
    display: none;
  }
  .aws .banner .logo-container .menu-links {
    position: relative;
    width: auto;
    box-shadow: none;
    background-color: transparent;
    padding: 0;
    transform: translateX(0);
  }
  .aws .banner .logo-container .menu-links ul {
    display: flex;
    align-items: center;
  }
  .aws .banner .logo-container .menu-links .links-li {
    border-bottom: 0;
    padding: 0;
    margin-right: 1rem;
    padding-right: 1rem;
    border-right: 1px solid #dedede;
  }
  .aws .banner .logo-container .menu-links .links-li:hover {
    background-image: linear-gradient(90deg, #f33caa 0, #fea07a 100%);
    color: transparent;
    background-clip: text;
  }
  .aws .banner .logo-container .menu-links .links-li:nth-of-type(3) {
    display: none;
  }
  .aws .banner .logo-container .menu-links .links-li:nth-of-type(5) {
    border-right: 0;
    padding: 0;
    margin: 0;
  }
  .aws .banner .logo-container .menu-links .links-li .btn-red,
  .aws .banner .logo-container .menu-links .links-li .btn-white {
    height: 46px;
  }
  .aws .banner .logo-container .menu-links .links-li .btn-white {
    min-width: 46px;
    margin-left: 1.2rem;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.07);
  }
  .aws .banner .logo-container .menu-links .links-li .btn-white img {
    margin-left: 0;
  }
  .aws .banner .logo-container .buttons {
    display: flex;
    margin-top: 0;
    width: 239px;
    justify-content: space-between;
  }
  .aws .banner .logo-container .buttons .btn-white {
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.07);
    min-width: 47px;
    height: 47px;
  }
  .aws .banner .logo-container .buttons .btn-white img {
    margin-left: 0;
  }
  .aws .banner .banner-container {
    flex-direction: row;
    justify-content: space-between;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .aws .banner .banner-content {
    width: 50%;
  }
  .aws .banner .banner-content h1 {
    font-size: 40px;
  }
  .aws .banner .banner-content h1::after {
    width: 70%;
  }
  .aws .banner .banner-content h1 b {
    font-size: 45px;
  }
  .aws .banner .banner-content h1 img {
    width: 50px;
    height: 50px;
    transform: translateY(12px);
  }
  .aws .banner .banner-info {
    margin-top: 0;
    z-index: 1;
    position: relative;
    width: 396px;
  }
  .aws .banner .banner-info::before {
    content: '';
    background-image: url(/_public/images/awsbuilder/dots.png);
    background-size: 100% 100%;
    width: 122px;
    height: 170px;
    position: absolute;
    top: 0;
    right: 4px;
  }
  .aws .banner .banner-detail {
    width: 61%;
    padding: 1.2rem 2rem 1.2rem 1rem;
  }
  .aws .banner strong,
  .aws .banner .progress {
    display: flex;
  }
  .aws .banner strong {
    width: 49%;
    margin: 1rem 1rem 0 0;
  }
  .aws .banner .progress {
    flex-direction: column;
    width: 47%;
    position: absolute;
    right: 2px;
    bottom: 23px;
  }
  .aws .banner .progress span {
    margin-bottom: 1rem;
  }
  .aws .banner .progress p {
    text-align: center;
    width: 100%;
  }
  .aws .enroll .enroll-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .aws .enroll .enroll-content {
    width: 22%;
  }
  .aws .enroll .enroll-list {
    width: 74%;
  }
  .aws .enroll .enroll-item {
    margin-top: 0;
  }
  .aws .plan td,
  .aws .plan th {
    width: 30%;
  }
  .aws .course .heading h2::before {
    left: 0;
  }
  .aws .course .course-content {
    width: 30%;
  }
  .aws .course .course-list {
    width: 68%;
    flex-direction: row;
  }
  .aws .course .course-item {
    width: 48%;
    margin-top: 0;
  }
  .aws .course .course-item:first-child {
    margin-right: 1.5rem;
  }
  .aws .certificate .certificate-info::after {
    content: '';
    position: absolute;
    width: 81px;
    height: 224px;
    background-image: url(/_public/images/awsbuilder/dotted-pattern.png);
    background-size: 100% 100%;
    right: 54px;
    animation: pulse 3s linear infinite;
  }
  .aws .benefit .benefit-item .ques h3 {
    font-size: 16px;
  }
  .aws .benefit .benefit-item .ans p {
    font-size: 14px;
  }
  .aws .fact .heading {
    display: none;
  }
  .aws .fact .fact-item {
    width: 25%;
  }
  .aws .fact .fact-item strong {
    font-size: 50px;
  }
  .aws .fact .fact-count {
    position: relative;
    z-index: 1;
  }
  .aws .fact .fact-count::before {
    content: '';
    position: absolute;
    width: 46px;
    height: 46px;
    border-radius: 50px;
    background-image: linear-gradient(90deg, #F33CAA 0%, #FEA07A 100%);
    z-index: -1;
    left: -13px;
    opacity: 0.2;
    animation: pulse 3s linear infinite;
  }
  .aws .choose .choose-list {
    justify-content: space-between;
  }
  .aws .choose .choose-item {
    width: 30%;
  }
  .aws .client h3 {
    font-size: 20px;
  }
  .aws .client .client-list span:nth-child(4n) {
    margin-right: 1.5rem;
  }
  .aws .client .client-list span:nth-child(5n) {
    margin-right: 0;
  }
  .aws .contact .contact-container {
    padding: 2.8rem;
  }
  .aws .contact form {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .aws .contact form .input-list {
    width: 50%;
  }
  .aws .contact form .input-list .input-container:last-child {
    margin-bottom: 0;
  }
  .aws .contact form .form-consent:nth-of-type(1) {
    margin-top: 0;
  }
  .aws .contact form .consent-list {
    width: 46%;
  }
  .aws .faq .heading,
  .aws .faq .faq-list {
    width: 80%;
    margin-left: auto;
  }
  .aws .faq .faq-container {
    background-image: url(/_public/images/awsbuilder/question.png);
    background-size: 110px 414px;
    background-position: left top;
    background-repeat: no-repeat;
    width: 95%;
    margin-left: auto;
  }
  .aws .footer .footer-list {
    justify-content: space-between;
  }
  .aws .footer .footer-item {
    width: 31.5%;
  }
  .aws .footer .footer-item:nth-of-type(2) {
    order: 2;
  }
  .aws .footer .footer-item:nth-of-type(1) {
    order: 2;
  }
}
@media (min-width : 1366px) {
  section {
    padding: 4rem 0;
  }
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  .aws .heading h2 {
    font-size: 32px;
  }
  .aws .banner {
    background-position: top 20px right;
  }
  .aws .banner .logo-container .menu-links .links-li:nth-child(3) {
    display: flex;
  }
  .aws .banner .logo-container .offer {
    padding: 1rem 0;
  }
  .aws .banner .logo-container .offer ul {
    width: 34%;
  }
  .aws .banner .logo-container .offer .offer-time {
    width: 33%;
  }
  .aws .banner .logo-container .nav-bar {
    padding: 1rem 0;
  }
  .aws .banner .banner-container {
    padding: 4rem 0;
  }
  .aws .banner .banner-content {
    width: 61%;
  }
  .aws .banner .banner-content h1::before {
    content: '';
    background-image: url(/_public/images/awsbuilder/flot.svg);
    background-size: 100% 100%;
    min-width: 54px;
    height: 32px;
    position: absolute;
    top: -16px;
    left: -32px;
  }
  .aws .banner .banner-content h1 b {
    font-size: 55px;
  }
  .aws .banner .banner-content h1::after {
    width: 50%;
  }
  .aws .banner .progress {
    bottom: 2px;
  }
  .aws .enroll .enroll-info {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .aws .enroll .enroll-info b {
    width: calc(100% - 118px);
    margin-top: 0;
  }
  .aws .enroll .enroll-content {
    width: 20%;
  }
  .aws .enroll .enroll-item {
    width: 27.5%;
    position: relative;
  }
  .aws .enroll .enroll-item h3 {
    font-size: 16px;
  }
  .aws .enroll .enroll-item::after {
    content: '';
    background-image: url(/_public/images/awsbuilder/pink-arrow.svg);
    background-size: 100% 100%;
    width: 40px;
    height: 25px;
    position: absolute;
    right: -53px;
    margin: auto;
    top: 0;
    bottom: 0;
  }
  .aws .enroll .enroll-item:last-child::after {
    content: none;
  }
  .aws .plan .heading h2 {
    width: 40%;
    margin: auto;
  }
  .aws .plan .heading p {
    width: 73%;
    margin: 1.5rem auto 0;
  }
  .aws .plan td,
  .aws .plan th {
    min-width: 390px;
  }
  .aws .plan th {
    font-size: 18px;
  }
  .aws .course .course-list {
    width: 62%;
  }
  .aws .benefit .benefit-content {
    width: 45%;
  }
  .aws .client .client-list span:nth-child(5n) {
    margin-right: 1.5rem;
  }
  .aws .choose .choose-container {
    width: 87%;
    margin: 0 auto;
  }
  .aws .choose .choose-item {
    width: 32%;
  }
  .aws .choose .choose-item h3 {
    font-size: 17px;
  }
  .aws .overview .heading h2::before {
    left: auto;
  }
  .aws .overview .overview-container {
    align-items: center;
  }
  .aws .overview .overview-content {
    width: calc(100% - 385px);
  }
  .aws .overview .overview-info {
    position: static;
  }
  .aws .review .review-item h3 {
    font-size: 18px;
  }
  .aws .review .review-item b {
    font-size: 16px;
  }
  .aws .footer .footer-container {
    width: 90%;
    margin: auto;
    background-image: url(/_public/images/awsbuilder/pattern.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 1rem;
  }
  .aws .footer .footer-item {
    padding: 1.5rem;
  }
}
